跳转到主要内容
POST
/
enterprise
/
{organizationId}
/
domain-verification
cURL
curl --request POST \
  --url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/domain-verification \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"domain":"string","verifyCode":"string"}'
const url = 'https://app.teable.ai/api/enterprise/%7BorganizationId%7D/domain-verification';
const options = {
method: 'POST',
headers: {
Authorization: 'Bearer REPLACE_BEARER_TOKEN',
'content-type': 'application/json'
},
body: '{"domain":"string","verifyCode":"string"}'
};

try {
const response = await fetch(url, options);
const data = await response.json();
console.log(data);
} catch (error) {
console.error(error);
}
const http = require('https');

const options = {
method: 'POST',
hostname: 'app.teable.ai',
port: null,
path: '/api/enterprise/%7BorganizationId%7D/domain-verification',
headers: {
Authorization: 'Bearer REPLACE_BEARER_TOKEN',
'content-type': 'application/json'
}
};

const req = http.request(options, function (res) {
const chunks = [];

res.on('data', function (chunk) {
chunks.push(chunk);
});

res.on('end', function () {
const body = Buffer.concat(chunks);
console.log(body.toString());
});
});

req.write(JSON.stringify({domain: 'string', verifyCode: 'string'}));
req.end();
import http.client

conn = http.client.HTTPSConnection("app.teable.ai")

payload = "{\"domain\":\"string\",\"verifyCode\":\"string\"}"

headers = {
'Authorization': "Bearer REPLACE_BEARER_TOKEN",
'content-type': "application/json"
}

conn.request("POST", "/api/enterprise/%7BorganizationId%7D/domain-verification", payload, headers)

res = conn.getresponse()
data = res.read()

print(data.decode("utf-8"))


{
  "id": "<string>",
  "domain": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

organizationId
string
必填

请求体

application/json
domain
string
必填
verifyCode
string
必填

响应

200 - application/json

Domain verification created successfully.

id
string
必填
domain
string
必填
最后修改于 2026年3月5日